<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tab_breedFactory_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:paddingLeft="@dimen/dp_10"
        android:paddingTop="@dimen/dp_12"
        android:paddingBottom="@dimen/dp_2"
        android:textColor="@color/grey666666"
        android:textSize="@dimen/text_size_14" />

    <LinearLayout
        android:id="@+id/ll_tb1"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v1"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tb2"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v2"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tb3"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v3"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tb4"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs4"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v4"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tb5"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs5"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v5"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tb6"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days6"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub6"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs6"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v6"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_tb7"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:paddingLeft="@dimen/dp_20"
        android:paddingRight="@dimen/dp_10"
        android:visibility="gone">

        <TextView
            android:id="@+id/tab_days7"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_dienub7"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

        <TextView
            android:id="@+id/tab_obs7"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginBottom="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_weight="1"
            android:textColor="@color/black303030"
            android:textSize="@dimen/text_size_14" />

    </LinearLayout>

    <TextView
        android:id="@+id/view_v7"
        android:layout_width="match_parent"
        android:layout_height="3dp"
        android:background="@color/white"
        android:visibility="gone" />

</LinearLayout>